uuid: 6b524072-2b6c-400b-8728-941b39a83ba5
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: GT_zYl7I9VAILH8OxMRe-VDvFadCDHxRcnmBc5xEmf0
id: bootstrap_main_menu
theme: bootstrap
region: navigation_collapsible
weight: 10
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
